<EasyInstall>
    <Name>JoelMillerTLOU</Name>
    <Author>hamster_44</Author>
    <Version>1.0</Version>
    <Link></Link>
    <Metadata></Metadata>
    <Resources>
        <Resource>
            <StreamingFiles>Streamer</StreamingFiles>
        </Resource>
    </Resources>
</EasyInstall>